Bug 7692 - User unable to use xconsole
User unable to use xconsole
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-08 18:24 EST by ray
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 18:45:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ray 1999-12-08 18:24:15 EST
Only root can run xconsole.

Other users get "Couldn't open console" in the xconsole window and no
output.

ppp.txt recommends using xconsole to display daemon messages.  It is very
handy for watch the login progress, or lack there of.
Comment 1 Elliot Lee 2000-02-03 18:45:59 EST
Configuration issue - you have to be able to read from the device, and most
likely /dev/console is only readable by root. You can pass alternate
files/devices to xconsole with the -file option.

Note You need to log in before you can comment on or make changes to this bug.